<a href="{{ document.route }}/{{ document.name }}" class="grid gap-8 grid-cols-2 items-center" target="_blank">
    <div class="drop-shadow-[0_4px_3px_rgba(0,0,0,0.25)] -rotate-6 justify-self-center">

        {% if document.thumbnail %}
            {{ page.find(document.route).media.images[document.thumbnail].cropResize(180,200).html(document.title, '', '')|raw }}
        {% else %}
            <!-- @todo -->
            Pas d'image
        {% endif %}
    </div>
    <div>
        <h5 class="text-lg tracking-wider font-serif text-secondary">{{ document.category }}</h5>
        <h4 class="text-lg tracking-wider font-serif">{{ document.title }}</h4>
    </div>
</a>